import { QueryRouterServer } from '@kevisual/router/browser';
import { useContextKey } from '@kevisual/store/config';
import { EventEmitter } from 'eventemitter3';

export const app = useContextKey('app', () => {
  return new QueryRouterServer();
});
export const emitter = useContextKey('emitter', () => {
  return new EventEmitter();
});
